Feature: Test 3

  # steps are in package stepsalpha in 2 separate step definitions A and B
  Scenario: Simple test 3
    Given User can access Common Step defs
    And User can access step defs C
    And User can access step defs D

